<?php

namespace Myvetshop\Module\Clinique\Security\Profiles;

class ComptaProfile extends AbstractProfile
{
    public function getProfileName(): string
    {
        return 'Compta';
    }

    public function getProfileTabs(): array
    {
        return [
            'AdminMyVetShopExportComptable' => 'all',
        ];
    }

    public function getProfileModules(): array
    {
        return [];
    }
}
